*{
    margin:0;
    padding:0;
    box-sizing: border-box;

}
.contenedor{
    width: 100%;
    height: 850vh;
    text-align: center;
    overflow: hidden;
    background-image: linear-gradient(
        179.2deg,
        rgba(21,70,160, 1) 0%,
        rgba(0,112,186, 1) 59.7%,
        rgba(40,82,160, 1) 83.4%,
        rgba(62,97,160, 0.58) 100.1%
    );
}
h1 {
    color: white;
    padding-top: 50px;
    
}
h1, p {
    font-weight: bold;
    color: white;
    font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    line-height: 1;
  }
.contenedor_animacion{
    position:relative;
    height: 785vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

.traveler{
    position: absolute;
    top: 100px;
    width: 350px;
    height: 350px;
    z-index: 9999;
}
.viajes {
    position: absolute;
    width: 300px;
    height: 300px;
    opacity: 0;
}
.airplane{
    opacity: 0;
    width: 400px;
    height: 400px;
    top: 150px;
    right: -100vw;
    z-index: 2;
}

.boletos{
    opacity: 0;
    top: 100vh;
    left: 10%; 
    line-height: 83px;  
}

.hotel1{
    opacity: 0;
    width: 550px;
    height: 400px;
    top: 10vh;
    right: -100vw;
}
.hotel2{
    opacity: 0;
    top: 100vh;
    right: 20%;  
    line-height: 83px;  
}
.casas1{
    opacity: 1;
    width: 600;
    height: 600;
    left: 20vw;
    top: 120vh;
}
.casas2{
    opacity: 0;
    top: 100vh;
    right: 20%;  
    line-height: 83px;  
}
.cruise1{
    opacity: 0;
    width:  350;
    height: 350;
    top: 35vh;
    left: -100vh;
}
.cruise2{
    opacity: 0;
    top: 100vh;
    left: 15%; 
    line-height: 83px;  
}
.insurance1{
    opacity: 0;
    width: 550px;
    height: 400px;
    top: 150px;
    right: -100vw;  
    z-index: 10000;
}
.insurance2{
    opacity: 0;
    top: 100vh;
    left: 20%;  
    line-height: 83px;
}
.visa1{
    opacity: 0;
    width: 550px;
    height: 400px;
    top: 22vh;
    left: -100vw;
}
.visa2{
    opacity: 0;
    top: 100vh;
    right: 15%; 
    line-height: 83px;  
}

.autos1{
    opacity: 1;
    width: 600;
    height: 347;
    right: 20vw;
    top: 113vh;
    z-index: 10003;
}
.autos2{
    opacity: 0;
    top: 100vh;
    left: 20%;  
    line-height: 83px;  
}

.tour1{
    opacity: 1;
    width: 600;
    height: 600;
    left: 20vw;
    top: 120vh;
}
.tour2{
    opacity: 0;
    top: 100vh;
    right: 20%;  
    line-height: 83px;  
}
.renta1{
    opacity: 0;
    width: 550px;
    height: 400px;
    top: 150px;
    right: -100vw;  
    z-index: 10000;
}
.renta2{
    opacity: 0;
    top: 100vh;
    left: 20%;  
    line-height: 83px;
}
.disney1{
    opacity: 0;
    width: 650px;
    height: 400px;
    top: 22vh;
    left: -100%;
}
.disney2{
    opacity: 0;
    top: 100vh;
    right: 15%; 
    line-height: 83px;  
}
.deportivos1{
    opacity: 0;
    width: 550px;
    height: 400px;
    top: 10vh;
    right: -100vw;
}
.deportivos2{
    opacity: 0;
    top: 100vh;
    left: 20%;  
    line-height: 83px;  
}
.conciertos1{
    opacity: 0;
    width:  350;
    height: 350;
    top: 35vh;
    left: -100vh;
}
.conciertos2{
    opacity: 0;
    top: 100vh;
    left: 20%; 
    line-height: 83px;  
}
.convenciones1{
    opacity: 0;
    width:  350;
    height: 350;
    top: 35vh;
    left: 60vh;
}
.convenciones2{
    opacity: 0;
    top: 100vh;
    right: 20%; 
    line-height: 83px;  
}

.actividades1{
    opacity: 0;
    width:  350;
    height: 350;
    top: 22vh;
    right: -100vh;
}
.actividades2{
    opacity: 0;
    top: 100vh;
    left: 15%; 
    line-height: 83px;  
}

.logo2{
    position: absolute;
    top: 100px;
    width: 350px;
    height: 350px;
    z-index: 9999;
}
/*--SCROLL*/
